Bug 33869 - lilo does not load and hangs displaying L
Summary: lilo does not load and hangs displaying L
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-29 15:13 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-29 15:13:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-29 15:13:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


I installed the current linux public beta onto a 20gb IDE drive /dev/hdc 
in a second partition. When it tries to boot, it freezes trying to load 
LILO and only displays the L. It has done this for several versions of 
redhat linux. Mandrake installs and boots fine using the Grub loader.

Reproducible: Always
Steps to Reproduce:
1. install redhat linux
2. reboot
3. displays an L and hangs
	

Actual Results:  it won't start.

Expected Results:  It would display the LILO boot prompt and start Linux.

There are also two other IDE devices that are CDROM drives. This drive is 
a slave. The main system is a Celeron/433, 128MB of memory, NVIDIA TNT2 
Ulta, nothing unusual.

Comment 1 Jeremy Katz 2002-06-04 06:22:30 UTC
Current versions of Red Hat Linux use grub as the default bootloader, so this
should work better there.


Note You need to log in before you can comment on or make changes to this bug.